@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

/*--Typography--*/
	.row.eq-height h1 {
		font-size: 2.2rem;
		line-height: 1;
	}
	.row.eq-height h2 {
		font-size: 2rem;
		line-height: 1;
	}
	.row.eq-height h3 {
		font-size: 1.75rem;
		line-height: 1;
	}
	.row.eq-height h4 {
		font-size: 1.5rem;
		line-height: 1;
	}
	.row.eq-height p,
	.row.eq-height li,
	.full-width p,
	.full-width li {
		font-size: 1.1rem;
		line-height: 26px;
	  	margin: 0 0 20px;
	  	word-spacing: 0.2rem;
	}
	.fa {
	    display: inline-block;
	    font: normal normal normal 14px / 1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}
	.h1 {
	    font-size: 2.2em
	}

	.h2 {
	    font-size: 2rem
	}

	.h3 {
	    font-size: 1.75rem
	}

	.h4 {
	    font-size: 1.5rem
	}

	.h5 {
	    font-size: 1.25rem
	}

	.h6 {
	    font-size: 1rem
	}

	html {
		--colorPrimary-h: 0;
		--colorPrimary-s: 0%;
		--colorPrimary-l: 10%;
	} 

/*--Utility--*/
	.md-content.richtext > .mg-container,.md-custom-code.html-code > .mg-container{background-color:#fff;width:100%}
	.full-width{width:100%}
	.background-white{background-color:#fff}
	.position-relative{position:relative}
	.w-100{width:100%}
	.h-100{height:100%}
	.d-block{display:block}
	.d-inline-block{display:inline-block}
	.d-none{display:none}
	.flex-column{flex-direction:column}
	.align-items-center{align-items:center!important}
	.justify-content-center{justify-content:center!important}
	.img-fluid{display:block;max-width:100%;height:auto}
	.object-fit-container{min-height:360px;z-index:1}
	.object-fit-container img{position:absolute;top:0;left:0;width:100%;height:100%!important;object-fit:cover}
	.text-center{text-align:center}
	.text-right{text-align:right}
	.text-justify{text-align:justify}
	.text-white{color:#fff}
	.text-uppercase{text-transform:uppercase}
	.btn{display:inline-block;min-width:140px;padding:9px 20px;font-size:14px;text-decoration:none!important;text-align:center}
	.btn-block{display:block;width:100%}
	.btn-primary{background-color: hsla(0, 0%,calc(10% + 0%),1);color:#fff!important}
	.btn-primary:hover{background-color: hsla(0, 0%,calc(10% + 20%),1);color:#fff!important}
	.btn-white{background-color:#fff;color:#000!important}
	.btn-white:hover{background-color:#ccc;color:#000!important}
	.section-inverse{background-color:#252526;color:#fff} 
	.container,.container-lg,.container-xl{width:100%;padding-right:1rem;padding-left:1rem;margin-right:auto;margin-left:auto}
	.row {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
	.row [class*=col-]{position:relative;padding-left:.9375rem;padding-right:.9375rem}
	.row.eq-height .col-xs-12 {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	@media (min-width: 768px){
		.container{max-width:720px}
		.d-md-flex{display:flex}
		.row.eq-height .col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
		.row.eq-height .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
		.row.eq-height .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
		.row.eq-height .col-md-8{-ms-flex:0 0 66.666666%;flex:0 0 66.666666%;max-width:66.666666%}
		.row.eq-height .col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
		.col-md-push-4{left:33.33333%}
		.col-md-push-6{left:50%}
		.text-md-left{text-align:left}
		.text-md-right{text-align:right}
	}
	@media (min-width: 992px){
		.container{max-width:960px}
		.container-lg{max-width:1140px}
		.row.eq-height .col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
		.row.eq-height .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
		.row.eq-height .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
		.col-lg-offset-2{margin-left:16.66667%}
		.col-lg-push-6{left:50%}
		.col-md-pull-6{right:50%}
	}
	@media (min-width: 1200px){
		.container{max-width:1140px}
		.container-xl{max-width:1320px}
		.row.eq-height .col-xl-3{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
		.row.eq-height .col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
		.row.eq-height .col-xl-5{-ms-flex:0 0 41.66667%;flex:0 0 41.66667%;max-width:41.66667%}
		.row.eq-height .col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
		.col-xl-push-7{left:58.33333%}
	}
	@media only screen and (min-width: 1600px) {
	    .row.eq-height .col-xxl-2 {-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}
	}
	.row.no-gutters{margin-right:0;margin-left:0}
	.row.no-gutters>[class*=col-]{padding-right:0;padding-left:0}
	.row.equal-gutters{margin:7px}
	.row.equal-gutters>[class*=col-]{padding:7px}
	.m-x-auto{margin-left:auto!important;margin-right:auto!important}
	.m-x-1{margin-left:0!important;margin-right:0!important}
	.m-x-1{margin-left:1rem!important;margin-right:1rem!important}
	.m-x-2{margin-left:1.5rem!important;margin-right:1.5rem!important}
	.m-x-3{margin-left:3rem!important;margin-right:3rem!important}
	.m-y-1{margin-top:0!important;margin-bottom:0!important}
	.m-y-1{margin-top:1rem!important;margin-bottom:1rem!important}
	.m-y-2{margin-top:1.5rem!important;margin-bottom:1.5rem!important}
	.m-y-3{margin-top:3rem!important;margin-bottom:3rem!important}
	.m-t-0{margin-top:0!important}
	.m-t-1{margin-top:1rem!important}
	.m-t-2{margin-top:1.5rem!important}
	.m-t-3{margin-top:3rem!important}
	.m-b-0{margin-bottom:0!important}
	.m-b-1{margin-bottom:1rem!important}
	.m-b-2{margin-bottom:1.5rem!important}
	.m-b-3{margin-bottom:3rem!important}
	.p-x-0{padding-left:0!important;padding-right:0!important}
	.p-x-1{padding-left:1rem!important;padding-right:1rem!important}
	.p-x-2{padding-left:1.5rem!important;padding-right:1.5rem!important}
	.p-x-3{padding-left:3rem!important;padding-right:3rem!important}
	.p-y-1{padding-top:0!important;padding-bottom:0!important}
	.p-y-1{padding-top:1rem!important;padding-bottom:1rem!important}
	.p-y-2{padding-top:1.5rem!important;padding-bottom:1.5rem!important}
	.p-y-3{padding-top:3rem!important;padding-bottom:3rem!important}
	.p-t-1{padding-top:1rem!important}
	.p-t-2{padding-top:1.5rem!important}
	.p-t-3{padding-top:3rem!important}
	.p-b-1{padding-bottom:1rem!important}
	.p-b-2{padding-bottom:1.5rem!important}
	.p-b-3{padding-bottom:3rem!important}

/*-- Youtube Embed --*/
	.embed-responsive {
	    position: relative;
	    display: block;
	    height: 0;
	    padding: 0;
	    overflow: hidden;
	}
	.embed-responsive-16by9 {
	    padding-bottom: 56.25%;
	}
	.embed-responsive .embed-responsive-item {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    border: 0;
	}


/*--Hide for AOS--*/
	.preview-in-cms [data-aos^=fade][data-aos^=fade] {
		opacity: 1 !important;
		transform: none !important;
	}
	/*--[data-aos^=zoom][data-aos^=zoom].aos-animate,
	[data-aos^=fade][data-aos^=fade].aos-animate {
	    opacity: 1!important;
	}
	--*/
	body.home header + .md-hero .title-image img,
	body.home header + .md-hero .search-group {
		opacity: 0;
	}

/*--Home Page Nav--*/
	.home .md-header {
		background-color: transparent;
	}
	.home .md-header + .md-hero {
		margin-top: -70px;
	}

	.home .md-header + .md-hero .search-group {
	    margin-top: 20px;
	    width: 100%;
	    color: white;
	    background-color: rgba(0,0,0,0.85);
	    padding: 2px 30px 30px;
	    top: unset !important;
	    
	}
	@media (max-width: 800px) {
		.home .md-header + .md-hero.standard.banner-with-search-group {
        	margin-bottom: 0;
    	}
	    .home .md-header + .md-hero.standard.banner-with-search-group .media-content .search-group .tab-header.mobile .item {
	        padding: 0px 6px;
	    }
	}
	.home .md-header + .md-hero.standard.banner-with-search-group .media-content .search-group .tab-header.mobile .item {
		color: #ccc !important;
	}
	.home .md-header + .md-hero.standard.banner-with-search-group .media-content .search-group .tab-header.mobile .item.active {
		color: #fff !important;
	}

/*--Home Page Hero--*/
	#testimonial-marquee {
	    position: absolute;
	    bottom: 0;
	    width: 100%;
	    background-color: rgba(30, 30, 30, 0.5);
	}
	main.preview-in-cms .owl-carousel,
	#tinymce .owl-carousel {
		display: block !important;
		position: relative !important;
	}
	#testimonial-marquee .owl-stage {
		display: flex;
		align-items: center;
	}
	#testimonial-marquee p {
		    color: #fff;
		    font-size: 15px;
		    font-style: italic;
		    margin: 0;
		}
	@media only screen and (min-width: 801px) {
		#testimonial-marquee {
	    	bottom: 0;
	   	}
	    #testimonial-marquee p {
		    font-size: 24px;
		}
	}

/*--Featured Search Areas--*/
	#featured-areas #featured-title{
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	    height: 100%;
	    min-height: 300px;
	    margin-bottom: 0;
	}
	#featured-areas #featured-title h2{
	    width: 300px;
	}
	#featured-areas #featured-title h2 span.h6{
	    font-size: 1rem;
	}
	#featured-areas figure {
	    position: relative;
	    display: block;
	    width: 100%;
	    height: 360px;
	    margin-bottom: 0;
	}
	#featured-areas figure img {
	    position: absolute;
	    display: block;
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
	    filter: grayscale(100%) brightness(90%);
	    transition: all 0.5s ease;
	}
	#featured-areas figure:hover img {
	    filter: grayscale(0%) brightness(100%);
	}
	#featured-areas figcaption {
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 100%;
	    width: 100%;
	}
	#tinymce #featured-areas figcaption {
		height: unset;
		width: unset;
	}
	#featured-areas figcaption a {
		display: flex;
	    align-items: center;
	    justify-content: center;
	    height: 100%;
	    width: 100%;
		color: #fff;
		font-size: 26px;
		font-weight: bold;
		text-shadow: 0 1px 1px #000, 0 -1px 1px #000, 0 0 14px #000;
		text-transform: uppercase;
	}

/*-- Awards/Recognitions --*/
	#recognitions {
	    position: relative;
	}
	#recognitions .row {
	    position: relative;
	    z-index: 4;
	}
	#recognitions .col-xs-12 .container {
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    height: 100%;
	    width: 100%;
	    padding: 3rem 2rem;
	    border: 1px solid #000;
	}
	#recognitions h2 {
	    font-size: 1.5rem;
	    font-weight: 500;
	}
	#recognitions p {
	    color: #B7242C;
	    font-size: 13px;
	}
	#recognitions .bg-cover {
	    position: absolute;
	    top: 0;
	    left: 0;
	    display: block;
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
	    opacity: .8;
	}

/*-- Recent Transactions Carousel --*/
	.home .md-house.template8 {
		background: #fff;
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.home .md-house.template8 .house-title .main-title h2 {
		color: #000 !important;
	}
	.home .md-house.template8 .house-title .mg-more {
    	background-color: #000;
    	padding-left: 8px;
    	padding-right: 8px;
    }
    @media (min-width: 576px){
    	.home .md-house.template8 .house-title .mg-more {
    		position: absolute;
    		top: -6px;
    		right: 16px;
    	}
    }
	.md-house.template8 .house-slider-item article,
	.md-house.template8 .house-slider-item .img-mask,
	.md-house.template8 .house-slider-item .house-imgs .img-content,
	.md-house.template8 .house-slider-item .house-imgs img,
	.md-gallery.template8 .swiper-container .swiper-slide .swiper-box,
	.md-gallery.template8 .swiper-container .swiper-slide .swiper-box .img-mask,
	.md-gallery.template8 .swiper-container .swiper-slide .swiper-box .swiper-img .img-content,
	.md-gallery.template8 .swiper-container .swiper-slide .swiper-box .swiper-img img {
    	border-radius: 0;
    	background: transparent;
	}
	.md-gallery.template8 .swiper-container .swiper-slide .swiper-box:hover .img-mask+.swiper-img .img-content img {
    	transform: scale(1);
	}
	.home .md-house.template8 .house-slider-item article .house-info .house-price-wrap {
		display: none;
	}


/*-- Blogroll --*/
	.md-blog.fashion .blog-info .blog-list .blog-card .blog-jump .blog-preview .blog-text:hover,
	.md-blog.fashion .blog-info .blog-list .blog-card .blog-jump .blog-footer .blog-description:hover {
    	color: #E62432;
	}
	.md-blog.fashion .blog-info .blog-list .blog-card .blog-jump .blog-footer .blog-more:hover {
	    color: #fff;
	}
/*-- Partner Carousel --*/
	.md-partner.layout1 .swiper-wrapper {
		justify-content: space-evenly;
	}
	.md-partner.layout1 .partner-item .partner-img {
		filter: none;
	}


/*--Featured Search Section--*/
	#search-grayscale h2 {
		font-size: 50px;
		line-height: 0.9;
		padding-bottom: 30px;
	}
	#search-grayscale h2 small {
		font-size: 18px;
		letter-spacing: 4px;
	}
	#search-grayscale figure {
	    position: relative;
	    margin-bottom: 0;
	    overflow: hidden;
	}
	#search-grayscale figure img {
	    width: 100%;
	    height: 320px;
	    object-fit: cover;
	    filter: grayscale(0%) brightness(90%);
	    transition: all 0.5s ease;
	}
	#search-grayscale figure:hover img {
	    filter: grayscale(100%) brightness(50%);
	}
	#search-grayscale figure figcaption {
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    width: 100%;
	    height: 100%;
	}
	#search-grayscale figure figcaption a {
	    position: relative;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    width: 100%;
	    height: 100%;
	    font-size: 26px;
	    font-weight: bold;
	    color: #fff;
	    letter-spacing: 4px;
	    text-align: center;
	    line-height: 1;
	    text-shadow: 0 0 6px rgba(0, 0, 0, 0.9);
	}
	#search-grayscale figure:hover figcaption a {
		text-decoration: none;
	}
	#search-grayscale figure figcaption a::before {
	    content: "";
	    display: inline-block;
	    height: 1.3rem;
	    border-right: 2px solid #c5a95e;
	    margin-right: 12px;
	}

/*--Featured Links--*/
#featured-links figure {
    position: relative;
    display: block;
    width: 100%;
    height: 360px;
    margin-bottom: 0;
}
@media only screen and (min-width: 660px) {
    #featured-links figure {
        height: 560px;
    }
}
@media only screen and (min-width: 992px) {
    #featured-links figure {
        height: 360px;
    }
}
#featured-links figure > img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .5;
    filter: grayscale(100%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#featured-links a:hover figure img {
    opacity: 1;
    filter: grayscale(0%);
}
#featured-links figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    color: #fff;
    text-shadow: 0 1px 1px #000, 0 -1px 1px #000, 0 0 0px #000;
}
#featured-links figcaption p {
	font-size: 14.28px;
}
#featured-links figure img {
  transition: all 0.25s ease;
}
#featured-links figure:hover img {
  filter: brightness(0.2);
}
#featured-links figure figcaption {
  width: 90%;
}
#featured-links figure:hover .caption-title {
  opacity: 0;
}
#featured-links figure .caption-content {
  opacity: 0;
  transition: opacity 0.25s ease;
  text-shadow: none;
}
#featured-links figure:hover .caption-content {
  opacity: 1;
}
#featured-links figure > img {
  filter: none;
  opacity: 1;
}

/*-- Agent Profiles --*/
	.agent-designations img {
    	height: 27px !important;
	}

/*--Fixed Background 100vh Offset 6--*/
	.fixed-bg-100vh-offset-6 {
		position: relative;
		z-index: 2;
		overflow: hidden;
		min-height: 100vh;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	.fixed-bg-100vh-offset-6 .row {
		position: relative;
		z-index: 3;
	}
	.fixed-bg-100vh-offset-6 .content {
		background-color: rgba(129,0,0,0.9);
		padding-left: 1rem;
		padding-right: 1rem;
		overflow: hidden;
	}
	@media (min-width: 576px) {
		.fixed-bg-100vh-offset-6 .content {
			padding-left: 3rem;
			padding-right: 3rem;
		}
	}
	.fixed-bg-100vh-offset-6 .content h2 {
		margin-bottom: 12px;
	}
	.fixed-bg-100vh-offset-6 h2 .sub-heading {
		display: block;
		font-size: 18px;
		font-weight: normal;
		letter-spacing: 4px;
	}
	.fixed-bg-100vh-offset-6 h2 .main-heading {
		display: block;
		font-size: 45px;
	}

	.bg-wrap-fixed + .container {
	    z-index: 3;
	}
	.bg-wrap-fixed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: 0;
	    width: 100%;
	    height: 100%;
	}
	.bg-wrap-fixed .bg-position {
	    position: absolute;
	    clip: rect(0, auto, auto, 0);
	    z-index:0;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
	.bg-wrap-fixed img {
	    position: fixed;
	    z-index:0;
	    display: block;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100% !important;
	    object-fit: cover;
	    object-position: center;
	    transform: translateZ(0);
	    will-change: transform;
	    filter:brightness(1);
	}
	#cta-50-left.fixed-bg-100vh-offset-6 .content {
		background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),.85);
	}
	#cta-50-right.fixed-bg-100vh-offset-6 .content {
		background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),.85);
	}
	.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(1) {
		font-size: 3.25vw;
	}
	.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(2) {
		font-size: 6vw;
	}
	@media (min-width: 576px) {
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(1) {
			font-size: 3.5vw;
		}
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(2) {
			font-size: 5.75vw;
		}
	}
	@media (min-width: 768px) {
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(1) {
			font-size: 2.5vw;
		}
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(2) {
			font-size: 4vw;
		}
	}
	@media (min-width: 992px) {
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(1) {
			font-size: 2vw;
		}
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(2) {
			font-size: 3vw;
			padding-left: 1.33vw;
		}
	}
	@media (min-width: 1200px) {
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(1) {
			font-size: 1.5vw;
		}
		.fixed-bg-100vh-offset-6 .border-indent-title h1 span:nth-child(2) {
			font-size: 2.6vw;
			padding-left: 1.25vw;
		}
	}

/*--Proven Record Of Success--*/
	#listing-stats .counter-box {
	    font-size: 26px;
	    line-height: 1.2;
	}
	#listing-stats .counter-label {
	    font-size: 14px;
	}
	@media (min-width: 570px){
	    #listing-stats .counter-box {
	        font-size: 30px;
	    }
	    #listing-stats .counter-label {
	        font-size: 16px;
	    }
	}
	@media (min-width: 992px){
	    #listing-stats .counter-wrapper:nth-of-type(n+2) {
	        border-left: 1px solid #000;
	    }
	    #listing-stats .counter-box {
	        font-size: 35px;
	    }
	    #listing-stats .counter-label {
	        font-size: 18px;
	    }
	}

/*--Testimonials Carousel Style 1--*/
	.home #testimonials-carousel,
	.home .md-testimonial.template6-slider:not(.md-empty):after {
		background-color: #F9F9F8;
	}
	.home .md-testimonial.template6-slider p.comment,
	.home .md-testimonial.template6-slider .commentor-info p span{
		color: #000 !important;
	}



/*Roadmap Styling*/
	#roadmap .row .col-md-6{border-left:2px solid #ccab6c}
	#roadmap .row:nth-child(odd) .col-md-6:nth-child(odd)::before,
	#roadmap .row:nth-child(even) .col-md-6:nth-child(even)::before{
	   	display: block;
	    position: absolute;
	    top: .25rem;
	    left: -5px;
	    background-color: #ccab6c;
	    content: '';
	    width: 8px;
	    height: 8px;
	    border-radius: 8px;
	}
	#roadmap span.h5{font-size:1.0rem}
	#roadmap span.h5::before,
	#roadmap span.h5::after{display:inline-block;content:"";border-top:1px solid #fff;width:45px;margin:0 12px;transform:translateY(-6px)}
	#roadmap span.h5 + h2 {
		font-size: 1.65rem;
	}
	#roadmap .row.eq-height .col-xs-12 .content > br {
		display: none;
	}
	#homeowner-badge img{display:block;height:auto;max-width:280px;margin:0 auto}
	@media only screen and (min-width: 768px) {
	    #roadmap span.h5{font-size:1.25rem}
	    #roadmap .row .col-md-6{border-left:none}
	    #roadmap .row .col-md-6:first-child{border-right:2px solid #ccab6c}
	    #roadmap .row:nth-child(odd) .col-md-6:nth-child(odd)::before{right:-5px;left:unset}
	    #roadmap p.w-100{text-align:justify}
	}
   .bg-wrap-fixed img.dark-overlay {
		filter: brightness(.4);
	}

/*--Carousels--*/
body:not(.site) .owl-carousel {
	display: block !important;
}


.owl-carousel.owl-loaded .owl-nav button.owl-next,
.owl-carousel.owl-loaded .owl-nav button.owl-prev {
    color: hsla(0, 0%,calc(10% + 0%),1);
    font-size: 72px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .15s linear;
    width: 34px;
    outline: 0;
}
.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    color: hsla(0, 0%,calc(10% + 20%),1);
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev {
    left: -36px;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-next {
    right: -36px;
}


/*-- Book Carousel --*/
.book-wrapper {
	display: flex;
	flex-direction: column;
}
.book-cover {
    max-height: 400px;
    width: auto !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}
.book-wrapper .btn {
    width: 160px;
}

/*--FAQ Cards--*/
.card {
    position: relative;
    display: block;
    margin-bottom: .75rem;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}
.card-header {
    padding: .75rem 1.25rem;
    background-color: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
}
.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}
.faq .card .card-header {
    border-radius: 2px;
    padding: 0;
}
.faq .card .card-header h2 button {
	position: relative;
	min-height: 56px;
    text-align: left;
    font-size: 14px;
    white-space: pre-wrap;
    padding: 0 30px 0 15px;
}
.faq .card .card-header h2 button:after {
    content: "\f107";
    font-family: 'FontAwesome';
    font-weight: 900;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.faq .card.active .card-header h2 button:after {
  content: "\f106";
}
.faq .card .card-body {
	display: none;
}
.faq .card .card-body p {
    line-height: 23px;
}


